folder: BJAxv25PiSk29dK0
name: Martyr
type: ability
_id: cwu5QlwEzIxncI4e
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Chaque fois que l’un de ses compagnons subit une Blessure, le personnage
    peut s’infliger une Blessure Légère pour que son compagnon blessé regagne 2D
    de Réserve d’Effort et réduise ses Malus de Blessure de 1D jusqu’à la fin de
    la scène.</p>
  type: character
  totem: symbiote
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498764
  modifiedTime: 1785775498764
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!cwu5QlwEzIxncI4e'

